/**
 * Theme Name: The Assistant
 * Template: make
 * Author: Nutt Labs
*/

/*
 * ----------------------------------------------- \\
 * Contents
 * ------------------------ *

 * Typography
    - General Typography
    - Lists
 * High-Level Infrastructure
 * Parent Theme Infrastructure
 * Forms (Incl. ActiveCampaign)
   - All Inputs
   - Buttons
   - Text-Based Inputs
   - Checkboxes
   - ActiveCampaign Infrastructure
 * Site Header
   - Whole Header
   - Logo
   - Tagline
   - Nav
 * Site Footer
 * Archives and Single Posts
   - Archive
   - Single Posts (Universal)
   - News Synopses
   - Guides
 * Reused Features
   - Page Titles
   - Sub-Menus
   - Device Theme Colors
   - Page Navigation
   - Callouts
   - App Screenshots
   - Sample Command Lists
   - Skill/Action + Integration Logos
   - Coming Soon
   - AddThis
 * Commands
   - Cross-Assistant Features
   - Alexa
* Page Themes
    - Yellow Theme + Popup
* Independent Pages
    - Subscribe + Popup
    - Partners
    - Confirmed

   ------------------------ *
 * End Contents
 * ----------------------------------------------- //
*/

/*
 * ----------------------------------------------- \\
 * Typography
 * ------------------------ *
*/

/* ------------ *
 * General Typography
 * ------------ *
*/

html,
body {
    -webkit-font-smoothing: antialiased;
    font-size: 17px;
    font-family: 'IBM Plex Serif', Georgia, serif;
    font-weight: 300;
    line-height: 1.7;
    color: #000000;
    background: #000;
}

h1,
h2,
h3,
h4 {

    font-family: 'IBM Plex Sans', Arial, sans-serif;
}

h1,
h2,
h4 {
    font-weight: 700;
}

h1 {
    letter-spacing: -1px;
    line-height: 1;
    font-size: 1.9rem;
}

h2 {
    font-size: 1.9rem;
    margin-top: 50px;
    letter-spacing: -.45px;
    line-height: 1.1;
}

h3 {
    font-size: 1.75rem;
    line-height: 1.2;
    margin-top: 40px;
    letter-spacing: -.45px;
    font-weight: 400;
}

h4 {   
    color: #999;
    font-size: 1.15rem;
    letter-spacing: -.25px;
    line-height: 1.2;
    margin-top: 40px;
}

p {
    margin-bottom: 1.5rem;
}

a {
    font-weight: inherit;
    text-decoration: none;
    transition: all .4s;
    color: inherit;
}

.entry-content a {
    border-bottom: 2px solid #FFC800;
}

@media screen and (min-width: 800px) {

    html,
    body {
        font-size: 19px;
    }

    h1 {
        font-size: 70px;
        font-size: 3.5rem;
    }

    h2 {
        font-size: 2.8rem;
        letter-spacing: -1px;
        margin: 65px auto 30px;
    }

    h3 {
        font-size: 1.9rem;
        line-height: 1.1;
        margin-top: 55px;
        letter-spacing: -.6px;
    }

    h4 {
        font-size: 1.15rem;
        margin-top: 50px;
    }

}

/* ------------ *
 * Lists
 * ------------ *
*/

ul li,
ol li {
    line-height: 1.6;
    margin-bottom: 10px;
}

ul {
    list-style-type: none;
}

ul li {
    position: relative;
}

ul li::before {
    content: '\2609';
    position: absolute;
    font-size: .8rem;
    color: #FFC800;
    top: .25rem;
    left: -1.4rem;
}

p + ul {
    margin-top: -10px;
}

nav ul li::before {
    display: none;
}

@media screen and (min-width: 800px) {


    ul li,
    ol li {
        line-height: 1.5;
    }

}

/* ------------------------ *
 * End Typography
 * ----------------------------------------------- //
*/

/*
 * ----------------------------------------------- \\
 * High-Level Infrastructure
 * ------------------------ *
*/

.site-content {
    padding: 0;
}

.site-content .container {
    max-width: 950px;
    padding-top: 0;
    padding-bottom: 0;
}
 
/* ------------------------ *
 * End High-Level Infrastructure
 * ----------------------------------------------- //
*/

/*
 * ----------------------------------------------- \\
 * Parent Theme Infrastructure
 * ------------------------ *
*/

h3.builder-text-section-title {
    display: none;
}

section.builder-section {
    margin: 0;
}

.builder-section-text {
    padding-top: 60px;
    padding-bottom: 60px;
}

.builder-section-text .builder-section-content {
    padding-left: 35px;
    padding-right: 35px;
}

@media screen and (min-width: 800px) {

    section.builder-section-text {
        padding-top: 100px;
        padding-bottom: 100px;
    }

    section.builder-section-text.builder-text-columns-2.layout-3 .builder-text-column:nth-of-type(even) {
        width: 65%;
        float: right;
    }

}

/* ------------------------ *
 * End Parent Theme Elements (Incl. Builder Sections)
 * ----------------------------------------------- //
*/

/*
 * ----------------------------------------------- \\
 * Forms (Incl. ActiveCampaign)
 * ------------------------ *
*/

/* ------------ *
 * All Inputs
 * ------------ *
*/

input,
input:active,
button,
button:active,
textarea,
textarea:active {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    line-height: 1;
    margin-bottom: 20px;
    outline: none;
}

/* ------------ *
 * Buttons
 * ------------ *
*/

button {
    font-family: 'IBM Plex Sans', Arial, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: .8rem;
    letter-spacing: 2.5px;
    border-radius: 100px;
}

@media screen and (min-width: 800px) {

    button {
        font-size: .75rem;
        letter-spacing: 3px;
        padding: 22px 55px;
    }

}

/* ------------ *
 * Text-Based Inputs
 * ------------ *
*/

input[type=email],
input[type=text] {
    background: transparent;
    border-color: #000000;
    border-style: solid;
    width: 100%;
    font-family: 'IBM Plex Mono';
}

input[type=email],
input[type=text] {
    border-bottom-width: 1px;
    padding: 0 0 7px;
    font-size: 1.25rem;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #FFFFFF;
    opacity: .75;
    font-style: italic;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #FFFFFF;
    opacity: .75;
    font-style: italic;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #FFFFFF;
    opacity: .75;
    font-style: italic;
}

/* ------------ *
 * Checkboxes
 * ------------ *
*/

input[type=checkbox] {
    border: none;
    background: transparent;
    position:absolute;
    width: 100%;
    height: 15px;
    cursor: pointer;
    margin: 0;
}

input[type=checkbox]::before,
input[type=checkbox]:checked::after {
    content: '';
    border-radius: 100%;
    display: block;
    position: absolute;
}

input[type=checkbox]::before {
    width: 14px;
    height: 14px;
    border: 1px solid;
    top: 0;
    left: 0;
}

input[type=checkbox]:checked::after {
    border-radius: 100%;
    width: 6px;
    height: 6px;
    background: #FFF;
    top: 4px;
    left: 4px;
}

input[type=checkbox] + span {
    padding-left: 29px;
    font-family: 'IBM Plex Mono', sans-serif;
    font-size: .9rem;
    letter-spacing: -.5px;
    display: inline-block;
    margin-bottom: 20px;
}

/* ------------ *
 * ActiveCampaign (Infrastructure)
 * ------------ *
*/

._row {
    position: relative;
    line-height: .7;
}

._form-thank-you {
    font-style: italic;
    color: #FFF;
    font-size: 1.35rem;
    line-height: 1.35;
}

._error-inner {
    font-family: 'IBM Plex Sans', Aria;
    font-weight: 700;
    color: #D8424E;
    font-size: .85rem;
    letter-spacing: -.3px;
    margin: -10px 0 15px;
}

._row ._error-inner {
    position: absolute;
    min-width: 350px;
    margin: 0;
    left: 0;
    top: -25px;
}

@media screen and (min-width: 800px) {

    ._row ._error-inner {
        top: -30px;
    }

}


/* ------------------------ *
 * End Forms
 * ----------------------------------------------- //
*/

/*
 * ----------------------------------------------- \\
 * Site Header
 * ------------------------ *
*/

/* ------------ *
 * Whole Header
 * ------------ *
*/

.site-header-main {
    border-bottom: 1px solid #f3f3f3;
    padding: 30px 0 0;
    line-height: 1;
    text-align: center;
}

.site-header-main .container {
    max-width: 1250px;
}

.site-header-main a {
    border: none;
}

.site-title.screen-reader-text {
    display: none;
}

@media screen and (min-width: 800px) {
    
    .site-header-main {
        padding-bottom: 30px;
    }

}

/* ------------ *
 * Logo
 * ------------ *
*/

.site-header .site-branding {
    line-height: 1;
    display: inline-block;
    text-align: left;
}

.site-header a.custom-logo-link {
    line-height: 0;
    margin: 0;
}

/* ------------ *
 * Tagline
 * ------------ *
*/

.site-header .site-description {
    text-transform: none;
    margin: 0;
    font-family: 'IBM Plex Mono', Georgia, serif;
    font-style: italic;
    line-height: 1.55;
    font-size: .6rem;
    letter-spacing: -.1px;
    max-width: 325px;
}

@media screen and (min-width: 800px) {

    .site-header .site-description {
        padding-left: 25px;
    }

}

/* ------------ *
 * Nav
 * ------------ *
*/

.site-navigation {
    margin: 20px 0;
}

.site-navigation .menu-toggle {
    text-align: center;
    background: transparent;
    color: #000;
    margin: 0;
    padding-top: 0;
    padding-bottom: 0;
    transition: color .5s;
}

.site-navigation.toggled .menu-toggle {
    color: #FFC800;
    margin-bottom: 4px;
}

.site-navigation .menu-toggle::before {
    content: '\2630';
    font-weight: 100;
    font-family: sans-serif;
    padding: 0;
}

.site-navigation ul.menu {
    margin-bottom: 0;
}

.site-navigation ul.menu li {
    margin-bottom: 0;
}

.site-navigation ul.menu li a {
    font-family: 'IBM Plex Sans', Arial, sans-serif;
    font-weight: 700;
    text-align: center;
    font-size: .85rem;
    padding: 10px;
    border-color: #F3F3F3;
}

.site-navigation ul.menu li a:hover,
.site-navigation ul.menu li.current-menu-item a,
body.parent-pageid-185 .site-navigation ul li.menu-item-395 a,
body.tax-guide_tag .site-navigation ul li.menu-item-396 a,
body.tax-news_tag .site-navigation ul li.menu-item-397 a {
    color: #FFC800;
}

.site-navigation ul.menu li:last-of-type a {
    border-bottom: none;
}

@media screen and (min-width: 800px) {

    .site-navigation {
        margin: 17px 0 0;
    }

    .site-navigation ul.menu li a {
        padding: 11px 11px;
        margin: 0 3px;    
        font-size: .75rem;
    }

    .site-navigation ul.menu li:last-of-type a {
        border: 1px solid #FFC800;
        padding-left: 20px;
        padding-right: 20px;
        margin: 0 0 0 14px;;
    }

    .site-navigation ul.menu li.current-menu-item a,
    body.parent-pageid-185 .site-navigation ul li.menu-item-395 a,
    body.tax-guide_tag .site-navigation ul li.menu-item-396 a,
    body.tax-news_tag .site-navigation ul li.menu-item-397 a {
        color: #000000;
    }

    .site-navigation ul.menu li.current-menu-item:not(:last-of-type)::after,
    body.parent-pageid-185 .site-navigation ul li.menu-item-395::after,
    body.tax-guide_tag .site-navigation ul li.menu-item-396::after,
    body.tax-news_tag .site-navigation ul li.menu-item-397::after {
        display: block;
        content: '';
        width: 15px;
        margin: 0 auto;
        border-top: 2px solid #FFC800;
        margin-top: -6px;
    }

}

/* ------------------------ *
 * End Site Header
 * ----------------------------------------------- //
*/

/*
 * ----------------------------------------------- \\
 * Site Footer
 * ------------------------ *
*/

.site-footer {
    background: #000;
    color: #FFF;
}



.site-footer .container {
    padding: 0 10px;
}

.site-footer .footer-text,
.site-footer .footer-text a {
    font-family: 'IBM Plex Mono', Georgia, serif;
    margin: 0;
    font-size: .7rem;
    text-decoration: none;
}

.site-footer a {
    display: inline-block;
    border-bottom: 1px solid #FFC800!important;
    padding-bottom: 1px;
    font-style: italic;
}

/* ------------------------ *
 * End Site Footer
 * ----------------------------------------------- //
*/

/*
 * ----------------------------------------------- \\
 * Archives and Single Posts
 * ------------------------ *
*/

/* ------------ *
 * Universal Post Features
 * ------------ *
*/

.post-header {
    margin-top: 0;
}


/* ------------ *
 * Archives
 * ------------ *
*/

.archive .section-header {
    display: none;
}

.archive article {
    display: grid;
    grid-gap: 20px;
}

.archive .entry-header {
    grid-row: 2 / 3;
    margin: 0;
}

.archive .entry-header .entry-thumbnail {
    line-height: 0;
}

.archive .entry-header .entry-thumbnail img {
    object-fit: cover;
    transition: all .5s;
    filter: grayscale(30%);
}

.archive .entry-header .entry-thumbnail img:hover {
    filter: grayscale(0%);
}

.archive .entry-header h1 {
    margin: 0;
    font-size: 1.6rem;
    line-height: 1.15;
    letter-spacing: -.5px;
}

.archive .entry-content {
    grid-row: 3 / 4;
}

.archive .entry-footer,
.archive .entry-footer a,
.archive .entry-footer a:hover {
    color: #FFC800;
    line-height: 1;
}

.archive .entry-footer {
    grid-row: 1 / 2;
    display: inline-flex;
    flex-direction: column;
}

.archive .entry-footer::before {
    display: block;
    content: '';
    border-top: 1px solid;
    width: 30px;
    margin-bottom: 7px;
}

.archive .entry-footer i {
    display: none;
}

.archive .entry-footer a,
.archive .entry-footer time {
    display: block;
}

.archive .entry-footer a {
    width: 100%;
    padding-top: 8px;
}

.archive .entry-footer .ass__post-tags {
    font-family: 'IBM Plex Sans';
    font-size: .9rem;
}

.archive .entry-footer .ass__post-tags a {
    font-weight: 700;
}

.archive .entry-footer .entry-meta {
    order: 2;
}

.archive .entry-footer .entry-meta time {
    margin-bottom: 0;
    font-family: 'IBM Plex Mono', Arial, sans-serif;
    font-style: italic;
    letter-spacing: -.2px;
    font-size: .8rem;
}

.archive article {
    position: relative;
    padding: 50px 0;
}

.archive article:not(:last-of-type)::after {
    display: block;
    content: '';
    width: 100vw;
    position: absolute;
    border-top: 1px solid #F3F3F3;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.archive .entry-thumbnail img {
    height: 150px;
}

a.more-link {
    font-family: 'IBM Plex Mono', Georgia, serif;
    font-style: italic;
    float: right;
    font-weight: 100;
    border: none;
    color: #FFC800;
    letter-spacing: -.25px;
}

@media screen and (min-width: 800px) {

    .archive article {
        padding-top: 100px;
        padding-bottom: 100px;
        grid-template-columns: 1fr 3fr;
        grid-template-rows: auto auto;
        grid-gap: 25px 50px;

    }

    .archive .entry-header {
        margin: 0;
        grid-row: 1 / 2;
        grid-column: 2 / 3;
    }

    .archive article.has-post-thumbnail .entry-header {
        padding-top: 200px;
    }

    .archive .entry-header .entry-thumbnail {
        position: absolute;
        left: 0;
        top: 100px;                             /* Should match article padding. */
        border-left: 3px solid #FFC800;
    }

    .archive .entry-thumbnail img {
        width: 550px;
    }

    .archive .entry-header h1 {
        font-size: 2.2rem;
        line-height: 1.1;
    }

    .archive .entry-content {
        grid-row: 2 / 3;
        grid-column: 2 / 3;
    }

    .archive .entry-content p:first-of-type {
        margin-left: 30px;
        padding-left: 30px;
        border-left: 3px solid #F3F3F3;
    }

    .archive .entry-footer {
        grid-column: 1 / 2;
        grid-row: 1 / 2;
        padding-top: 13px;
        line-height: .8;
        text-align: right;
    }

    .archive .entry-footer::before {
        width: 100%;
    }

    .archive article.has-post-thumbnail .entry-footer {
        padding-top: 212px;
    }

    .archive .entry-footer a {
        font-size: .7rem;
    }

}

/* ------------ *
 * Single Posts (Universal)
 * ------------ *
*/

.single .site-content > .container {
    margin: 0;
    padding: 0;
    max-width: 100%;
}

.single .entry-header {
    background: #FFC800;
    padding: 35px 35px 40px;
    text-align
}

.single .ass__more-break {
    display: none;
}

.single h1 {
    position: relative;
    max-width: 450px;
    margin: auto;
}

.single span.ass__guide__guide-intro {
    display: block;
    color: #FFF;
    font-family: 'IBM Plex Serif';
    font-style: italic;
    letter-spacing: 0;
    font-weight: 400;
    line-height: 1.3;
    font-size: 1.15rem;
}

.single span.ass__guide__guide-intro::after {
    content: '';
    display: block;
    border-bottom: 1px solid;
    width: 40px;
    margin: 13px auto 18px 0;
}

.single .entry-content {
    width: 80%;
    max-width: 500px;
    margin: 0 auto;
}

.single .entry-content ,
.single .entry-content p {
    position: relative;
}

.single .entry-content h2::before {
    content: '';
    display: block;
    border-top: 5px solid #FFC800;
    width: 50px;
    margin-bottom: 18px;
}

.single .entry-content img {
    display: block;
    margin: 35px auto;
}

.single nav.navigation {
    padding-left: 80px;
    padding-right: 80px;
}

@media screen and (min-width: 800px) {

    .single .entry-header {
        padding: 72px 0 67px 30%;
    }

    .single h1.entry-title {
        max-width: 600px;
    }

    .single span.ass__guide__guide-intro {
        position: absolute;
        left: -75px;
        transform: translateX(-100%);
        font-size: 1.25rem;
        max-width: 175px;
        text-align: right;
    }

    .single .guide_tag-google-assistant span.ass__guide__guide-intro {
        max-width: 190px;
    }

    .single span.ass__guide__guide-intro::after {
        position: absolute;
        border-bottom: none;
        border-right: 1px solid;
        top: -14px;
        transform: rotate(11deg);
        width: 0;
        height: 100px;
        right: -24px;
    }

    .single .entry-content {
        padding: 50px 0;
        max-width: 550px;
    }

    .single h2 {
        margin-left: -100px;
    }

    .single .entry-content h2::before {
        width: 80px;
    }

    .single .entry-content img {
        margin: 45px auto;
    }

    .single nav.navigation {
        padding-left: 80px;
        padding-right: 80px;
    }

}

/* ------------ *
 * News Synopses
 * ------------ *
*/

.ass--media-outlet {
    display: none;
}

/* ------------ *
 * Guides
 * ------------ *
*/

.archive.post-type-archive-guide .entry-footer::before,
.archive.tax-guide_tag .entry-footer::before {
    margin-bottom: 3px;
}

.archive.post-type-archive-guide .entry-footer .ass__post-tags a,
.archive.tax-guide_tag .entry-footer .ass__post-tags a {
    font-size: .8rem;
}

.archive.post-type-archive-guide .entry-footer time,
.archive.tax-guide_tag .entry-footer time {
    display: none;
}

/* ------------------------ *
 * End Posts
 * ----------------------------------------------- //
*/

/*
 * ----------------------------------------------- \\
 * Reused Features
 * ------------------------ *
*/

/* ------------ *
 * Page Titles
 * ------------ *
*/

h1.ass__page-title {
    margin: 20px 0 23px;
    line-height: 1;
    font-size: 1.8rem;
    text-align: center;
}

.ass__page-title__page-subtitle {
    font-family: 'IBM Plex Mono', Georgia, serif;
    font-style: italic;
    font-weight: normal;
    vertical-align: middle;
    display: block;
    font-size: .8rem;
    letter-spacing: -.4px;
}

.ass__page-title__page-subtitle::before {
    content: '';
    display: block;
    border-top: 1px solid #FFC800;
    width: 35px;
    margin: 11px auto 12px;
}

@media screen and (min-width: 800px) {
    
    .section-header h1.section-title {
        margin: 25px 0;
        letter-spacing: -2px;
    }

    .ass__page-title__page-subtitle {
        border-left: 1px solid #FFC800;
        margin-left: 15px;
        padding-left: 15px;
        display: inline;
        font-size: .75rem;
        letter-spacing: -.8px;
    }

    .ass__page-title__page-subtitle::before {
        display: none;
    }

}

/* ------------ *
 * Sub-Menus
 * ------------ *
*/

section.ass__sub-menu {
    padding: 0;
}

.ass__sub-menu::before,
.ass__sub-menu::after {
    display: block;
    content: '';
    width: 100vw;
    position: absolute;
    left: 0;
    border-bottom: 1px solid #F3F3F3;
}

.ass__sub-menu ul {
    list-style-type: none;
    line-height: 1;
    padding: 13px 0 15px;
    margin: 0 auto;
    text-align: center;
}

.ass__sub-menu ul li {
    display: inline-block;
    margin: 0;
    padding: 0 12px;
    font-weight: 700;
}

.ass__sub-menu ul li::before {
    display: none;
}

.ass__sub-menu ul li a,
.ass__sub-menu ul li a span {
    color: #BFBFBF;
}

.ass__sub-menu ul li a {
    font-family: 'IBM Plex Sans', Arial, sans-serif;
    font-size: .75rem;
    letter-spacing: -.5px;
    border: none;
}

/* ------------ *
 * Device Theme Colors
 * ------------ *
*/

.archive .ass__sub-menu ul li:first-of-type a:hover,
.ass__sub-menu ul li.current-menu-item a,
.ass__sub-menu a.current-menu-item {
    color: #FFC800;
}

.ass--google-assistant,
article.synopsis_tag-google-assistant:not(.ass--multiple-tags) footer,
article.synopsis_tag-google-assistant:not(.ass--multiple-tags) footer a,
article.synopsis_tag-google-assistant:not(.ass--multiple-tags) .entry-thumbnail,
article.synopsis_tag-google-assistant:not(.ass--multiple-tags) a.more-link,
.ass__sub-menu ul#menu-news-tags li.menu-item-501 a:hover,
.ass__sub-menu ul#menu-news-tags li.menu-item-501.current-menu-item a,
article.guide_tag-google-assistant footer.entry-footer,
article.guide_tag-google-assistant footer.entry-footer a,
article.guide_tag-google-assistant footer .entry-footera:hover,
article.guide_tag-google-assistant a.more-link {
    color: #3367D6;
    border-color: #3367D6;
}

.ass--alexa,
article.synopsis_tag-alexa:not(.ass--multiple-tags) footer,
article.synopsis_tag-alexa:not(.ass--multiple-tags) footer a,
article.synopsis_tag-alexa:not(.ass--multiple-tags) .entry-thumbnail,
article.synopsis_tag-alexa:not(.ass--multiple-tags) a.more-link,
.ass__sub-menu ul#menu-news-tags li.menu-item-502.current-menu-item a,
.ass__sub-menu ul#menu-news-tags li.menu-item-502 a:hover,
ul#menu-commands-sections li.menu-item-211.current-menu-item a,
article.guide_tag-alexa .entry-footer,
article.guide_tag-alexa .entry-footer a,
article.guide_tag-alexa .entry-footer a:hover,
article.guide_tag-alexa a.more-link,
#menu-guide-tags .menu-item-387 a:hover,
body.tax-guide_tag.term-alexa #menu-guide-tags .menu-item-387 a {
    color: #37C3F3;
    border-color: #37C3F3;
}

/* ------------ *
 * Page Navigation
 * ------------ *
*/

.site-main nav.navigation {
    padding-top: 20px;
    padding-bottom: 60px;
    line-height: 1.15;
}

nav.navigation .ass__guide__guide-intro {
    display: none;
}

nav.navigation a:hover {
    color: #FFC800;
}

nav.navigation .nav-previous,
nav.navigation .nav-next {
    width: 100%;
    max-width: 250px;
}

nav.navigation .nav-previous a,
nav.navigation .nav-previous a::before,
nav.navigation .nav-next a,
nav.navigation .nav-next a::after {
    font-family: 'IBM Plex Mono', Georgia, serif;
    font-weight: 300;
    font-size: .8rem;
    letter-spacing: -.5px;
}

nav.navigation .nav-previous a::before {
    content: '\2190';
    margin-right: 5px;
}

nav.navigation .nav-next a:after {
    content: '\2192';
    margin-left: 5px;
}

@media screen and (min-width: 800px) {

    .site-main nav.navigation {
        padding-bottom: 100px;
    }

    nav.navigation .nav-previous,
    nav.navigation .nav-next {
        width: 30%;
    }

    nav.navigation .nav-previous a,
    nav.navigation .nav-previous a::before,
    nav.navigation .nav-next a,
    nav.navigation .nav-next a::after {
        font-size: .9rem;
    }

}

/* ------------ *
 * Callouts
 * ------------ *
*/

.ass__callout {
    border: 1px solid #FFC800;
    font-style: italic;
    line-height: 1.5;
    letter-spacing: .25px;
    width: 84%;
    margin: 40px auto;
    font-size: .9rem;
    padding:15px 20px;
}

.ass__callout a {
    border-width: 1px;
}

@media screen and (min-width: 800px) {

    .ass__callout {
        font-size: .8rem;
        padding:20px 35px;
    }

}

/* ------------ *
 * App Screenshots
 * ------------ *
*/

.ass__app-screenshot {
    width: 85%;
    max-width: 300px;
}

/* ------------ *
 * Sample Command Lists
 * ------------ *
*/

/* ------------ *
 * Skill/Action + Integration Logos
 * ------------ *
*/

.ass__integration-logos {
    max-width: 110px;
}

.single .ass__integration-logos img {
    margin-bottom: 20px;
}

.ass__app-logo {
    max-width: 75px;
    margin: 45px 0 -25px -30px;
}

@media screen and (min-width: 800px) {
    
    div.ass__integration-logos,
    div.ass__app-logo {
        position: relative;
    }

    div.ass__integration-logos img,
    div.ass__app-logo img {
        position: absolute;
    }

    .ass__integration-logos {
        max-width: 150px;
        left: -200px;
    }

    .single .ass__integration-logos img {
        margin-top: 0;
    }

    .single .ass__app-logo {
        margin-bottom: 0;
    }

    .single .ass__app-logo img {
        max-width: 100px;
        margin-top: 0;
        top: 10px;
        left: -105px;
    }

}

/* ------------ *
 * Coming Soon
 * ------------ *
*/

.ass__sub-menu a span.ass__coming-soon-item {
    color: #DDD;
}

.ass__sub-menu a span.ass__coming-soon-item__coming-soon {
    color: #D8424E;
    font-size: .4rem;
    display: inline-block;
    letter-spacing: -.2px;
    vertical-align: top;
    position: relative;
    right: 1px;
    top: 4px;
}

/* ------------ *
 * AddThis
 * ------------ *
*/

.addthis-smartlayers.addthis-smartlayers-desktop a, 
.addthis-smartlayers.addthis-smartlayers-desktop span {
    background: transparent!important;
}

/* ------------------------ *
 * End Reused Features
 * ----------------------------------------------- //
*/

/*
 * ----------------------------------------------- \\
 * Commands
 * ------------------------ *
*/

/* ------------ *
 * Cross-Assistant Features
 * ------------ *
*/

section.ass__commands {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
    width: 86%;
    max-width: 1100px;
    margin: 0 auto;
}

section.ass__commands .builder-section-content {
    padding: 0;
}

.ass__commands-filters ul {
    padding: 15px 0 19px;
}

.ass__commands-filters ul li {
    padding: 3px 5px;
    line-height: 1;
}
.ass__commands-filters ul li a {
    font-size: .65rem;
    letter-spacing: 0;
}

.ass__commands-filters ul li a:hover {
    color: #FFC800;
}

.ass__commands__command-block {
    border-radius: 2px;
    box-shadow: 1px 1px 2px #ccc;
    margin: 15px 1.5% 0;
    padding: 30px;
    width: 100%;
}

.ass__commands__command-block p,
.ass__commands__command-block p a {
    color: #FFFFFF;
}

.ass__commands__command-block p {
    font-size: .6rem;
    margin: 0;
    line-height: 1;
    font-family: 'IBM Plex Sans', Arial, sans-serif;
}

p.ass__commands__command-block__category,
p.ass__commands__command-block__dependence,
p.ass__commands__command-block__dependence a,
.ass__commands__command-block__command__placeholder {
    color: rgba(0, 0, 0, .5);
    border-color: inherit;
    border-width: 1px;
}

p.ass__commands__command-block__category {
    text-transform: uppercase;
    font-weight: 700;
}

p.ass__commands__command-block__command {
    font-family: 'IBM Plex Serif', Georgia, serif;
    font-weight: 400;
    font-size: 1.45rem;
    font-style: italic;
    line-height: 1.35;
    margin: 15px 0 0;
}

p.ass__commands__command-block__dependence {
    margin-top: 20px;
}

@media screen and (min-width: 800px) {
    
    .ass__commands__command-block {
        margin-bottom: 15px;
        width: 30%;
    }

    p.ass__commands__command-block__command {
        font-size: 1.4rem;
        line-height: 1.3;
    }
    
}

/* ------------ *
 * Alexa
 * ------------ *
*/

.ass__commands--alexa .ass__commands__command-block {
    background: #37C3F3;
}

/* ------------------------ *
 * End Commands
 * ----------------------------------------------- //
*/

/*
 * ----------------------------------------------- \\
 * Page Themes
 * ------------------------ *
*/

/* ------------ *
 * Yellow Theme + Popup
 * ------------ *
*/

.ass__section--theme-yellow {
    background: #FFC800;
}

.ass__section--theme-yellow a {
    border-color: #000000;
}

.ass__section--theme-yellow .builder-section-content {
    max-width: 550px;
    position: static;
}

.ass__section--theme-yellow h1,
.module_id_1 .hustle-modal .hustle-modal-message h1 {
    color: #FFFFFF;
    max-width: 750px;
    font-size: 2.5rem;
}

.ass__section--theme-yellow button,
.module_id_1 .hustle-modal .hustle-modal-message button {    
    background: #FFF;
    color: #000;
}

.module_id_1 .hustle-modal .hustle-modal-message button {
    margin-top: 10px;
}

@media screen and (min-width: 800px) {

    section.ass__section--theme-yellow {
        font-size: 1.1rem;
        line-height: 1.6;
    }

    .ass__section--theme-yellow h1 {
        width: 800px;
        max-width:  100vw;
        margin: 0 0 40px -150px;
        font-size: 6rem;
        line-height: .9;
        letter-spacing: -2px;
    }

    .module_id_1 .hustle-modal .hustle-modal-message button {
        margin-top: 20px;
    }

}  

/* ------------------------ *
 * End Page Themes
 * ----------------------------------------------- //
*/

/*
 * ----------------------------------------------- \\
 * Independent Pages    
 * ------------------------ *
*/

/* ------------ *
 * Subscribe + Popup
 * ------------ *
*/

._form_element._x98447079 {   /* Checkboxes section. */
    padding-top: 15px;
}

._form_element._x98447079 label {   /* Hide checkboxes section label. */
    display: none;
}

._form_21 button {
    margin: 20px 0 0;
}

.wph-modal.module_id_1 .hustle-modal {
    max-width: 700px;
}

.wph-modal.module_id_1 .hustle-modal .hustle-modal-body,
.wph-modal.module_id_1 .hustle-modal .hustle-modal-body .hustle-modal-content {
    max-height: 90vh;
}

.wph-modal.module_id_1 .hustle-modal .hustle-modal-body .hustle-modal-content {
    padding: 35px;
}

.wph-modal.module_id_1 .hustle-modal p {
    color: #000;
    font-family: 'IBM Plex Serif'
}

.wph-modal.module_id_1 ~ div form._form_21 {
    display: none;
}

@media screen and (min-width: 800px) {

    .wph-modal.module_id_1 .hustle-modal .hustle-modal-body .hustle-modal-content {
        padding: 60px;
    }

    .module_id_1 .hustle-modal .hustle-modal-message h1 {
        font-size: 5rem;
        line-height: .75;
        letter-spacing: -2px;
        margin-bottom: 30px;
    }

    section.ass__section-subscribe form {
        margin-top: 40px;
    }

    .ass__section-subscribe ._row {
        float: left;
        margin: 15px 40px 15px 0;
        line-height: .6;
    }

    .wph-modal.module_id_1 .hustle-modal p,
    .wph-modal.module_id_1 .hustle-modal form {
        padding-left: 70px;
    }

    .wph-modal.module_id_1 .hustle-modal p {
        font-size: .9rem;
        line-height: 1.5;
        margin-bottom: 20px;
    }

}

/* ------------ *
 * Partners
 * ------------ *
*/

.ass__page-partners__section-intro {
    background: #F9F9F9;
}

.ass__page-partners__section-intro p {
    max-width: 550px;
    margin: 0 auto;
    font-family: 'IBM Plex Sans', Arial;
    color: #696969;
    text-align: center;
}

.ass__page-partners__section-partner-list .builder-section-content {
    max-width: 850px;
}
.ass__page-partners__section-partner-list .builder-text-row:not(:last-of-type) {
    border-bottom: 1px solid #F3F3F3;
    padding-bottom: 50px;
    margin-bottom: 50px;
}

.ass__page-partners__section-partner-list .builder-text-row:last-of-type {
    padding-bottom: 20px;
}

.ass__page-partners__section-partner-list .builder-text-column:nth-of-type(odd) {
    margin-bottom: 30px;
    text-align: center;
}

.ass__page-partners__section-partner-list .builder-text-column:nth-of-type(odd) a {
    border: none;
}

.ass__page-partners__section-partner-list p {
    margin-bottom: 0;
    font-size: .9rem;
}

.ass__page-partners__section-partner-list p a {
    border-width: 1px;
}

img.ass__page-partners__section-partner-list__partner-logo--invoxia {
    max-width: 165px;
}

img.ass__page-partners__section-partner-list__partner-logo--let {
    max-width: 125px;
}

img.ass__page-partners__section-partner-list__partner-logo--alexa-in-canada {
    max-width: 110px;
}

img.ass__page-partners__section-partner-list__partner-logo--voice-first-fm {
    max-width: 120px;
}

img.ass__page-partners__section-partner-list__partner-logo--alexa-conference {
    max-width: 170px;
}

img.ass__page-partners__section-partner-list__partner-logo--alexacast {
    max-width: 190px;
}

@media screen and (min-width: 800px) {

    .ass__page-partners__section-intro p {
        font-size: 1.1rem;
        line-height: 1.85;
    }

    .ass__page-partners__section-partner-list .builder-text-column:nth-of-type(odd) {
        text-align: right;
    }

    .ass__page-partners__section-partner-list .builder-text-row:not(:last-of-type) {
        padding-bottom: 75px;
        margin-bottom: 75px;
    }

    .ass__page-partners__section-partner-list .builder-text-row:last-of-type {
        padding-bottom: 30px;
    }

}

/* ------------ *
 * Confirmed
 * ------------ *
*/

section.ass__section-confirmed {
    padding-top: 50px;
    padding-bottom: 100px;
}

@media screen and (min-width: 800px) {

    section.ass__section-confirmed {
        padding-top: 100px;
        padding-bottom: 100px;
    }

}

/* ------------------------ *
 * End Independent Pages
 * ----------------------------------------------- //
*/